<?php

class CommentController extends AdminController
{
    public function all(){
        return View::make('admin.comment.all');
    }

    public function edit($id)
    {
        try {
            $comment = LComment::get($id);

            return View::make('admin.comment.edit')
                ->with('comment', $comment);

        } catch(Exception $e) {
            return Redirect::route('comments');
        }
    }

}